.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.buttonColor{
color:white;
}

.img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
}

.colName{
  font-size:30px;
  color:black;
  border-bottom:3px solid red;
  text-align: center;
}

.pageTitle{
  color: black;
  padding-top: 40px;
  text-align: center;
  border-bottom:3px solid black;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
